body, html {
    height: 100%;
    line-height: 1.8;
    color: #3A3A3A;
    font-family: 'Maven Pro', sans-serif;
}

/*body i {
    color: #378283;
}*/

.bgimg-1 {
    background-position: center;
    background-size: cover;
    background-image: url("http://codingfactory.altervista.org/TDA/pix/wallpaper6.jpg");
    min-height: 100%;

}

.bgimg-12 {
    background-position: center;
    background-size: cover;
    background-image: url("http://codingfactory.altervista.org/TDA/pix/wallpaper7.jpg");
    min-height: 100%;
}

.bg-elettronica {
    background-image: url("http://codingfactory.altervista.org/TDA/pix/wallpaper6.jpg");
    background-size: cover;
}

body { 
    background-color: #FFFFFF;
}

.tdablu {
    color:#272e67;
}

.tdaverde {
    color:#378283;
}

.tdasfondoverde {
    background-color: #378283;
}

.tdawhite {
    color:#FFFFFF;
}

.tdahoververde:hover {
    color:#378283;
}

.tdahoverblu:hover {
    color:#272e67;
}

.sfondoscritta {
    background: rgba(58, 58, 58, 0.8);
    color: white;
}

.sfondoscritta2 {
    background: rgba(255, 255, 255, 0.5);
    color: black;
}

.tda {
    font-weight: 700;
}

.w3-bar-block {
    margin-top: 60px;
    margin-left:30px;
    color: white;
}

.menuLink {
    visibility: hidden;
    margin-top: 20px;
    cursor: pointer;
    font-weight: 700;
    padding: 5px;
    text-align: center;
}

.menuLink:hover {
    color: #378283;/*#FF5500;*/
}

#upload_Result {
    line-height: 25px;
}

.tracking {
    padding: 0;
    display: inline-block;
    height: 26px;
    width: 104px;
    border: 2px solid black;
    margin-left:5px;
}

.tracking img {
    vertical-align: top;
    width:0px;
    height:20px;
}

.selectedTab {
    background-color: #646464;
    color:#FF5500;
    font-weight: 700;
}

.matite {
    cursor:pointer;
}

.AlbumPics {
    cursor: pointer;
}

.hide {
    display: none;
}




.links {
    text-decoration: none;
    cursor: pointer;
}

/*copiate da comunicazioni*/

.categoryTitles {
    display: flex;
    align-items: center;
    /*font-size: 25px;*/
    /*font-size: 1.8vw;*/
    font-size: 1.3em;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background: #423e37;
    color:#FFFFFF;
    cursor:pointer;
}

.categoryTitles:hover {
    color:#378283;
}

.largeChars {
    font-size: 1.3em;
    margin-top: 80px;
    font-family: 'Encode Sans Semi Expanded', sans-serif;
}


.gallerydivs {
    margin-bottom: 12px;
    cursor:pointer;
}

.gallerypix {
    
}

.gallerytexts {
    /* background: rgba(76, 175, 80, 0.3) /* Green background with 30% opacity */
    background: rgba(255, 85, 0, 0.5);
    font-size: 1vw;
}

.w3-overlay-dark {
    position:fixed;
    display:none;
    width:100%;
    height:100%;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:rgba(0,0,0,0.9);z-index:2
}

/*#navbarIndex {
    background-color: rgba(255, 255, 255, 0.5);
}*/

.indexbtn {
    background-color: rgba(255, 255, 255, 0.9);
}

.hoverblu:hover{
    color: #272e67;
}

#linklist .linkrow:first-child .logopix {
    border-top-left-radius:32px;
}

#linklist .linkrow:first-child .linktext {
    border-top-right-radius:32px;
}

#linklist .linkrow:last-child .logopix {
    border-bottom-left-radius:32px;
}

#linklist .linkrow:last-child .linktext {
    border-bottom-right-radius:32px;
}
.linkrow {
    border-bottom: 0.5px solid #423e37;
}
#linklist .linkrow:last-child {
    border-bottom: 0px;
}